Subject: (none)
From: [email-masked]

26 Apr 1997 15:32:28 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
X-Mailer: exmh version 1.6.6 3/24/96
Original-To: [email-masked]
X-MIME-Autoconverted: from quoted-printable to 8bit by cygnus.com id MAA02881
Original-Sender: [email-masked]

 Hello there !
 
 I am a student at Swiss Federal Institute of Technology in Lausanne. I want 
 to develop an ODBC application in C++ to access "Access 97" running under 
 Windows 95. I have chosen gcc compiler because it offers the possibility of 
 manipulating UNIX sockets. To obtain the executable file I must link the
 ODBC Driver Manager DLL (free available at Microsoft site) with my source 
file,
 HOW CAN I DO IT ? IS IT POSSIBLE ?

 I saw a library called "libodbc32.a" in the compiler's "lib" directory but no
 header file for the ODBC interface. WHAT IS THIS LIBRARY FOR ?
 
 Thank you,
 
 	Sergio Valle , Lausanne 26 April 1997.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".